<?php 
class ValidN_Controller extends Front_Controller{
	function __construct(){
		parent::__construct();
	}
	function index(){
		$checkcode					=	new ValidN();
		$checkcode->width			=	60;
		$checkcode->height			=	30;
		$checkcode->codelength		=	4;
		$checkcode->fontSize		=	14;
		$checkcode->checkCodeType	=	2;
		$checkcode->fontFile		=	"public/share/font/tahoma.ttf";
		$checkcode->pictrues();
	}
}
